@charset "UTF-8";
/* CSS Document */
/* FONT size
---------------------------------------------------------------------
[ px ]	[ % ]
10px 	72  %		19px 	136 %
11px 	79  %		20px 	143 %
12px 	86 %		21px 	150 %
13px 	93 %		22px 	158 %
14px 	100 %		23px 	165 %
15px 	108 %		24px 	172 %
16px 	115 %		25px 	179 %
17px 	122 %		26px 	186 %
18px 	129 %
---------------------------------------------------------------------*/
:root {
  --themacolor:#7fd5e4; }

#culture {
  --themacolor:#feb5c0; }

.seitokai {
  /* --themacolor:hsl(99, 100%, 93%); */
  --themacolor: hsl(95, 73%, 81%); }

/* PC */
@media screen and (min-width: 768px), print {
  .red {
    color: #b60000; }

  /* main
  --------------------- */
  #main {
    background: url(../img/mainimage_life.jpg) no-repeat center center;
    background-size: cover; }

  /* Club
  --------------------- */
  .Club {
    margin-bottom: 100px; }

  .Club .area {
    padding: 0px !important; }

  .Club .area .title {
    border-top: 1px solid #5c52c0;
    border-bottom: 1px solid #5c52c0;
    padding: 10px 0;
    position: relative;
    margin-bottom: 30px; }

  .Club #pv {
    background: url(../../common/img/bg01.gif); }

  .Club #pv h3 {
    padding: 5px 13px;
    background: #5c52c0;
    color: #fff;
    font-weight: bold;
    font-size: 129%;
    letter-spacing: 0.05em;
    /* font-size: 34px;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 34px; */ }

  .Club #pv .content {
    padding: 30px;
    box-sizing: border-box;
    margin-bottom: 80px; }

  .Club #pv p {
    font-weight: bold;
    padding: 30px;
    background-color: #fff; }

  .Club #pv h3 span {
    /* color: #5d53c1; */ }

  .Club #pv .youtube iframe {
    width: 100%;
    height: 100%;
    display: block; }

  .Club #pv .youtube {
    width: 100%;
    aspect-ratio: 16/9;
    margin-top: 30px; }

  .Club #Tab {
    margin: -32px 0 60px 0; }

  .Club #Tab li {
    float: left;
    cursor: pointer; }

  .Club #sports {
    position: relative;
    padding-top: 40px;
    background-image: url(../img/club_bg_white.gif), url(../img/club_bg01.gif);
    background-repeat: no-repeat, repeat-y;
    /*padding-bottom:240px;*/ }

  .Club #sports h3,
  .Club #culture h3 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50; }

  .Club .blogLink {
    text-align: right;
    font-weight: bold;
    position: absolute;
    top: 0;
    right: 0; }

  .Club .blogLink img {
    margin: 2px 3px 0 0; }

  .Club .style01 {
    /*margin:0 0 85px 120px;*/
    margin: 0 0 45px 120px;
    position: relative; }

  .Club .style01 dl dd {
    position: absolute;
    right: 20px;
    bottom: 0;
    z-index: 50;
    background: rgba(255, 255, 255, 0.9);
    width: 227px;
    padding: 20px;
    font-size: 13px;
    font-weight: bold; }

  .Club .style02 {
    /*margin:0 0 85px 35px;*/
    margin: 0 0 45px 35px;
    position: relative; }

  .Club .style02 dl dd {
    position: absolute;
    left: 0px;
    bottom: 0;
    z-index: 50;
    background: rgba(255, 255, 255, 0.9);
    width: 227px;
    padding: 20px;
    font-size: 13px;
    font-weight: bold; }

  .btnsnsArea {
    background: var(--themacolor);
    width: 100%;
    box-sizing: border-box;
    height: 40px;
    display: flex; }

  .style01 .btnsnsArea,
  .style02 .btnsnsArea {
    width: 600px; }

  .style01 .btnsnsArea {
    flex-direction: row-reverse; }

  .btnsns {
    display: flex;
    align-items: center;
    gap: 0.5em;
    border-left: 1px solid rgba(255, 255, 255, 0.4);
    line-height: 20px;
    font-weight: bold;
    font-size: 0.88rem;
    height: 100%;
    padding: 10px 15px;
    box-sizing: border-box;
    background-color: var(--themacolor); }
    .btnsns:before {
      content: '';
      display: block;
      width: 15px;
      height: 15px; }

  .style02 .btnsns,
  .style02 .btnsns {
    border-left: none;
    border-right: 1px solid rgba(255, 255, 255, 0.4); }

  .btnofficial {
    padding: 10px 20px;
    text-align: center; }
    .btnofficial:before {
      display: none; }

  .btnFacebook:before {
    background: url(../img/club_icon_facebook.gif) no-repeat center;
    background-size: cover; }

  #culture .btnFacebook:before {
    background: url(../img/club_icon_facebook2.gif) no-repeat center;
    background-size: cover; }

  .btnInstagram:before {
    background: url(../img/club_icon_instagram.png) no-repeat center;
    background-size: cover; }

  .Club ul.list {
    width: 680px;
    margin-left: 35px; }

  .Club ul.list li {
    float: left;
    margin-bottom: 10px; }

  .Club ul.list li p {
    background: #b4e9f1;
    padding: 10px;
    font-weight: bold;
    font-size: 115%; }

  .Club ul.list li.right {
    float: right; }

  /*.Club ul.list li.last{
  	position:absolute;
  	bottom:-35px;
  	left:35px;
  	}*/
  /*		.Club ul.list li.rightlast{
  			position:absolute;
  			bottom:-35px;
  			right:25px;
  			left:auto;
              
  			}*/
  .Club .style01:has(.btnsns) dl dd,
  .Club .style02:has(.btnsns, .btnInstagram) dl dd {
    bottom: 40px; }

  .Club .person {
    position: absolute;
    z-index: 51; }

  .Club .tandf .person {
    top: 25px;
    right: -5px; }

  .Club .basket .person {
    top: 95px;
    left: -130px; }

  .Club .softball .person {
    top: 85px;
    right: -5px; }

  .Club .judo .person {
    top: 115px;
    left: -120px; }

  .Club .fbas .person {
    top: 85px;
    right: -20px; }

  .Club .rugby .person {
    top: 100px;
    left: -115px; }

  .Club .football .person {
    top: 90px;
    right: -50px; }

  .Club .band .person {
    top: 105px;
    left: -130px; }

  .Club .drum .person {
    top: 120px;
    right: -5px; }

  .Club #culture {
    position: relative;
    padding-top: 40px;
    background-image: url(../img/club_bg_white.gif), url(../img/club_bg01.gif);
    background-repeat: no-repeat, repeat-y;
    /*padding-bottom:240px;*/ }

  .Club #culture ul.list li p {
    background: #ffeaec; }

  .Club ul.list.seitokai {
    margin-top: 60px; }

  .Club ul.list.seitokai li p {
    background: var(--themacolor);
    /* background:#e9ffdd; */ }

  /* ClubBlog
  --------------------- */
  .ClubBlog {
    padding-bottom: 100px; }

  .ClubBlog .area {
    padding: 0px !important;
    position: relative; }

  .ClubBlog .area h3 {
    margin-bottom: 40px; }

  .ClubBlog .area .basket_person {
    position: absolute;
    top: -80px;
    right: 320px; }

  .ClubBlog .area .drum_person {
    position: absolute;
    top: -10px;
    right: 320px; }

  .ClubBlog dl {
    padding-bottom: 18px;
    margin-bottom: 18px;
    background: url(../../common/img/dot_line.gif) repeat-x bottom;
    color: #3d3d3d; }

  .ClubBlog dl.last {
    padding-bottom: 0;
    margin-bottom: 0;
    background: none; }

  * html .ClubBlog dl {
    zoom: 100%; }

  *:first-child + html .ClubBlog dl {
    display: inline-block; }

  .ClubBlog dl:after {
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden; }

  .ClubBlog dl dt {
    position: relative; }

  .ClubBlog dl dt span {
    display: block;
    width: 130px;
    font-size: 79%;
    letter-spacing: 0;
    color: #fff;
    text-align: center;
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    position: absolute;
    top: 1.5px;
    left: 85px; }

  .ClubBlog dl dd a {
    color: #5c52c0;
    text-decoration: underline; }

  .ClubBlog dl dd a:hover {
    color: #3d3d3d;
    text-decoration: none; }

  /* sideArea
  --------------------- */
  .sideArea .box {
    background: url(../../common/img/bg01.gif);
    padding: 10px;
    margin-bottom: 16px; }

  .sideArea .box dl {
    background: #fff;
    padding: 12px 20px 10px 20px;
    margin-bottom: 0; }

  .sideArea .box dl dt {
    font-size: 115%;
    font-weight: bold;
    color: #5c52c0;
    padding-bottom: 5px;
    border-bottom: solid 1px #cdcdcd; }

  .sideArea .box dl dd ul {
    border-top: none !important;
    margin-bottom: 0 !important; }

  .sideArea .box dl dd ul li {
    background: url(../../common/img/dot_line.gif) repeat-x bottom !important; }

  .sideArea .box dl dd ul li.last {
    background: none !important; }

  .sideArea .box dl dd ul li a {
    padding: 12px 0 10px 0 !important;
    border-bottom: none !important;
    color: #000000;
    text-decoration: none;
    line-height: 1.4em; }

  .sideArea .box dl dd ul li a:hover {
    color: #5c52c0; }

  /* Event
  --------------------- */
  .Event {
    margin-bottom: 0; }

  .Event .title {
    margin-bottom: 60px; }

  .Event .title h3 {
    font-size: 34px;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 24px; }

  .Event .title h3 span {
    color: #5d53c1; }

  .Event .title p {
    font-weight: bold; }

  .Event .schedule {
    position: relative; }

  .Event .schedule .pht {
    position: absolute;
    top: -50px;
    right: 0; }

  .Event .schedule table {
    width: 370px;
    border-collapse: collapse; }

  .Event .schedule table th {
    width: 47px;
    text-align: left;
    vertical-align: top;
    position: relative; }

  .Event .schedule table th img {
    position: absolute;
    top: -17px;
    left: 0; }

  .Event .schedule table td.icon {
    width: 18px;
    padding: 0 18px;
    text-align: center;
    vertical-align: top;
    background: url(../img/border.gif) repeat-y center top; }

  .Event .schedule table .last td.icon {
    background: none; }

  .Event .schedule table td.list {
    text-align: left;
    vertical-align: top;
    padding-bottom: 68px; }

  .Event .schedule table td.list ul li {
    font-size: 129%;
    font-weight: bold;
    line-height: 1.2;
    background: url(../img/icon_list.gif) no-repeat left 0.35em;
    padding-left: 13px;
    margin-bottom: 5px; }

  .Event .schedule table td.list ul li.last {
    margin-bottom: 0; }

  .Event .schedule table td.list ul li span {
    font-size: 13px; }

  /* Uniform
  --------------------- */
  .Uniform {
    margin-bottom: 100px; }

  .Uniform .title {
    margin-bottom: 60px; }

  .Uniform .title h3 {
    font-size: 34px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 34px; }

  .Uniform .title h3 span {
    color: #5d53c1; }

  .Uniform .title h3 img {
    width: 34px;
    padding: 0 10px; }

  .Uniform .title p {
    font-weight: bold; }

  .Uniform .title p img {
    float: right; }

  .Uniform .pht {
    margin-bottom: 60px;
    position: relative; }

  .Uniform .flex {
    display: flex;
    gap: 20px; }

  .Uniform .pht.last {
    margin-bottom: 35px; }

  .Uniform .pht p {
    position: absolute;
    top: -30px;
    left: -25px;
    z-index: 10; }

  .Uniform .lineup {
    border: solid 2px #bebae6;
    background: url(../img/uniform_option_bg.gif);
    padding: 15px 0 30px; }

  .Uniform .option {
    border: solid 2px #bebae6;
    background: url(../img/uniform_option_bg.gif);
    padding: 30px 37px 37px 37px; }

  .Uniform .option h4 {
    margin-bottom: 25px;
    clear: both; }

  .Uniform .option dl {
    width: 100px;
    float: left;
    margin-right: 35px; }

  .Uniform .option dl.first {
    margin-left: 22px; }

  .Uniform .option dl.last {
    margin-right: 0; }

  .Uniform .option dl dt {
    margin-bottom: 5px; }

  .Uniform .option dl dd h5 {
    font-size: 14px;
    font-weight: bold;
    color: #5c52c0;
    text-align: center; }

  .Uniform .option dl dd p {
    font-size: 86%;
    line-height: 1.4em; }

  /* Campus
  --------------------- */
  .Campus {
    margin-bottom: 150px; }

  .Campus .listbox a {
    display: block;
    position: relative; }

  .Campus .ikuno a .head {
    float: left;
    margin-top: 60px; }

  .Campus .kashibashi a .head {
    width: 330px;
    float: right;
    margin-top: 25px; }

  .Campus .listbox a .head h3 {
    font-size: 34px;
    font-weight: bold;
    line-height: 1;
    color: #5d53c1;
    margin-bottom: 20px; }

  .Campus .listbox a .head p {
    font-size: 143%;
    font-weight: bold;
    line-height: 1.4em;
    color: #000; }

  .Campus .listbox.ikuno a .pht {
    float: right;
    margin-top: -20px;
    margin-right: 25px; }

  .Campus .listbox.kashibashi a .pht {
    float: left; }

  .Campus .listbox.kashibashi a .pht img {
    position: absolute;
    top: -75px;
    left: 0;
    z-index: 10; }

  .Campus .listbox.ikuno a .btn {
    position: absolute;
    top: 10px;
    left: 250px; }

  .Campus .listbox.kashibashi a .btn {
    position: absolute;
    top: 157px;
    left: 412px; }

  .Campus .title {
    height: 280px;
    padding: 40px 0 0 0; }

  .Campus .title.ikuno {
    background: url(../img/campus_ikuno_main.jpg) no-repeat left top; }

  .Campus .title.kashibashi {
    background: url(../img/campus_kashibashi_main.jpg) no-repeat left top;
    height: 320px; }

  .Campus .title h3 {
    font-size: 34px;
    font-weight: bold;
    line-height: 1;
    color: #5d53c1;
    margin-bottom: 17px; }

  .Campus .title p.read {
    font-size: 143%;
    font-weight: bold;
    line-height: 1.4em;
    color: #5d53c1;
    margin-bottom: 24px; }

  .Campus .title p.txt {
    width: 360px;
    font-weight: bold;
    line-height: 1.8em; }

  .Campus .title .btn {
    background: #fff;
    line-height: 40px;
    width: 210px;
    height: 40px;
    letter-spacing: -0.02em;
    margin-top: 20px;
    margin-bottom: 20px; }

  .Campus .title .btn a {
    text-align: center;
    color: #5c52c0;
    letter-spacing: 0.1em;
    font-weight: bold;
    box-shadow: 3px 6px 30px 3px #e2e4e6;
    -moz-box-shadow: 3px 6px 30px 3px #e2e4e6;
    -webkit-box-shadow: 3px 6px 30px 3px #e2e4e6;
    min-width: 115px;
    display: block; }

  .Campus .set {
    margin-bottom: 30px; }

  .Campus .set.last {
    margin-bottom: 0; }

  .Campus .set ul li {
    width: 240px;
    float: left;
    margin-right: 10px;
    margin-bottom: 20px; }

  .Campus .set ul li.third,
  .Campus .set ul li.last {
    margin-right: 0; }

  .Campus .set ul li a {
    display: block;
    position: relative; }

  .Campus .set ul li a .enlargement {
    position: absolute;
    top: 150px;
    right: 0;
    z-index: 10; }

  .Campus .set ul li a span {
    display: block;
    padding-top: 5px;
    font-weight: bold; }

  .modal {
    width: 800px !important; }

  .fancybox-skin {
    padding: 0 !important; }

  .modal .text {
    padding: 27px 20px 20px 20px;
    color: #000; }

  .modal .text h3 {
    font-size: 165%;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 5px; }

  .modal .text p {
    font-size: 115%;
    font-weight: bold; }

  /* ++++++++++++++++++++++++++++++++++++++++++++++ */
  /* wp-pagenavi */
  /* ++++++++++++++++++++++++++++++++++++++++++++++ */
  .wp-pagenavi {
    clear: both;
    text-align: center;
    padding-top: 20px; }

  .wp-pagenavi a, .wp-pagenavi span {
    font-size: 12px;
    color: #999;
    background-color: #FFF;
    border: solid 1px #e0e0d2;
    padding: 8px 15px;
    margin: 0 2px;
    white-space: nowrap;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    text-align: center;
    text-decoration: none; }

  .wp-pagenavi a:hover {
    color: #FFF;
    background-color: #999;
    border-color: #999; }

  .wp-pagenavi span.current {
    color: #FFF;
    background-color: #5c52c0;
    border-color: #5c52c0;
    font-weight: bold; }

  .wp-pagenavi .extend {
    display: none; } }
/* スマホ */
@media only screen and (max-width: 767px) {
  body {
    width: 100%;
    overflow-x: hidden; }

  /* main
  --------------------- */
  #main {
    background: url(../img/mainimage_life.jpg) no-repeat center center;
    background-size: cover; }

  /* Club
  --------------------- */
  .Club {
    margin-bottom: 100px; }

  .Club .area {
    padding: 0px !important; }

  .Club .area .title {
    border-top: 1px solid #5c52c0;
    border-bottom: 1px solid #5c52c0;
    padding: 10px 0;
    position: relative;
    margin-bottom: 30px; }

  .Club #pv {
    background: url(../../common/img/bg01.gif); }

  .Club #pv h3 {
    padding: 7px 13px 5px 13px;
    background: #5c52c0;
    color: #fff;
    font-weight: bold;
    font-size: 122%;
    margin-bottom: 0;
    letter-spacing: 0.05em;
    /* font-size: 34px;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 34px; */ }

  .Club #pv .content {
    padding: 5%;
    box-sizing: border-box;
    margin-bottom: 30px; }

  .Club #pv p {
    font-weight: bold;
    padding: 5%;
    background-color: #fff; }

  .Club #pv h3 span {
    /* color: #5d53c1; */ }

  .Club #pv .youtube iframe {
    width: 100%;
    height: 100%;
    display: block; }

  .Club #pv .youtube {
    width: 100%;
    aspect-ratio: 16/9;
    margin-top: 5%; }

  .Club #Tab_sp {
    margin-bottom: 20px; }

  .Club #Tab_sp li {
    float: left;
    width: 50%; }

  .Club #sports {
    position: relative;
    /*background-image:url(../img/club_bg_white.gif),url(../img/club_bg01.gif);
    background-repeat:no-repeat, repeat-y;*/ }

  .Club #sports h3,
  .Club #culture h3 {
    margin-bottom: 10px; }

  .Club .blogLink {
    text-align: right;
    font-weight: bold;
    margin-bottom: 10px; }

  .Club .blogLink img {
    width: 18px;
    height: auto;
    margin: 2px 3px 0 0; }

  .Club .style01,
  .Club .style02 {
    position: relative;
    margin-bottom: 20px; }

  .Club .style01 dl,
  .Club .style02 dl {
    position: relative; }

  .Club .style01 dl dd,
  .Club .style02 dl dd {
    font-size: 100%;
    font-weight: bold;
    line-height: 18px;
    margin: 3% 0; }

  .Club .person {
    display: none; }

  .btnsnsArea {
    width: 100%;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px; }
    .btnsnsArea .btnsns {
      width: 100%; }
      .btnsnsArea .btnsns:nth-child(n+1) {
        border-top: 1px solid rgba(255, 255, 255, 0.4); }

  .btnsns {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5em;
    line-height: 30px;
    font-weight: bold;
    height: 30px;
    padding: 0 10px;
    box-sizing: border-box;
    background-color: var(--themacolor); }
    .btnsns:before {
      content: '';
      display: block;
      width: 15px;
      height: 15px; }

  .btnofficial {
    background: var(--themacolor);
    padding: 0 20px;
    text-align: center; }
    .btnofficial:before {
      display: none; }

  .btnFacebook:before {
    background: url(../img/club_icon_facebook.gif) no-repeat center;
    background-size: cover; }

  #culture .btnFacebook:before {
    background: url(../img/club_icon_facebook2.gif) no-repeat center;
    background-size: cover; }

  .btnInstagram:before {
    background: url(../img/club_icon_instagram.png) no-repeat center;
    background-size: cover; }

  .Club ul.list {
    width: 100%; }

  .Club ul.list li {
    float: left;
    margin-bottom: 10px;
    width: 49%; }

  .Club ul.list li p {
    background: #b4e9f1;
    padding: 10px;
    font-weight: bold; }

  .Club ul.list li.right {
    float: right; }

  .Club ul.list li.rightlast {
    float: right; }

  .Club #culture ul.list li p {
    background: #ffeaec; }

  .Club ul.list.seitokai {
    margin-top: 50px; }

  .Club ul.list.seitokai li p {
    background: var(--themacolor);
    /* background:#e9ffdd; */ }

  /* ClubBlog
  --------------------- */
  .ClubBlog .contentArea {
    padding-bottom: 50px; }

  .ClubBlog .area {
    position: relative; }

  .ClubBlog .contentArea h3 {
    padding-bottom: 20px; }

  .ClubBlog .area .basket_person {
    position: absolute;
    top: -1.5%;
    right: 3%;
    width: 21%; }

  .ClubBlog .area .drum_person {
    position: absolute;
    top: -0.5%;
    right: 3%;
    width: 24%; }

  .ClubBlog dl {
    padding-bottom: 18px;
    margin-bottom: 18px;
    background: url(../../common/img/dot_line.gif) repeat-x bottom;
    color: #3d3d3d; }

  .ClubBlog dl.last {
    padding-bottom: 0;
    margin-bottom: 0;
    background: none; }

  * html .ClubBlog dl {
    zoom: 100%; }

  *:first-child + html .ClubBlog dl {
    display: inline-block; }

  .ClubBlog dl:after {
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden; }

  .ClubBlog dl dd a {
    color: #5c52c0;
    text-decoration: underline; }

  .ClubBlog dl dd a:hover {
    color: #3d3d3d;
    text-decoration: none; }

  /* sideArea
  --------------------- */
  .sideArea .box {
    background: url(../../common/img/bg01.gif);
    padding: 10px;
    margin-bottom: 16px; }

  .sideArea .box dl {
    background: #fff;
    padding: 12px 20px 10px 20px;
    margin-bottom: 0; }

  .sideArea .box dl dt {
    font-size: 115%;
    font-weight: bold;
    color: #5c52c0;
    padding-bottom: 5px;
    border-bottom: solid 1px #cdcdcd; }

  .sideArea .box dl dd ul {
    border-top: none !important;
    margin-bottom: 0 !important;
    display: block !important; }

  .sideArea .box dl dd ul li {
    background: url(../../common/img/dot_line.gif) repeat-x bottom !important; }

  .sideArea .box dl dd ul li.last {
    background: none !important; }

  .sideArea .box dl dd ul li a {
    padding: 12px 0 10px 0 !important;
    border-bottom: none !important;
    color: #000000;
    text-decoration: none;
    display: block;
    line-height: 1.4em; }

  .sideArea .box dl dd ul li a:hover {
    color: #5c52c0; }

  /* Event
  --------------------- */
  .Event {
    margin-bottom: 0; }

  .Event .title {
    margin-bottom: 50px; }

  .Event .title h3 {
    font-size: 172%;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 14px; }

  .Event .title h3 span {
    color: #5d53c1; }

  .Event .title p {
    font-weight: bold; }

  .Event .schedule {
    position: relative; }

  .Event .schedule .pht {
    display: none; }

  .Event .schedule table {
    width: 100%;
    border-collapse: collapse; }

  .Event .schedule table th {
    width: 47px;
    text-align: left;
    vertical-align: top;
    position: relative; }

  .Event .schedule table th img {
    position: absolute;
    top: -17px;
    left: 0; }

  .Event .schedule table td.icon {
    width: 18px;
    padding: 0 18px;
    text-align: center;
    vertical-align: top;
    background: url(../img/border.gif) repeat-y center top; }

  .Event .schedule table .last td.icon {
    background: none; }

  .Event .schedule table td.list {
    text-align: left;
    vertical-align: top;
    padding-bottom: 50px; }

  .Event .schedule table td.list ul li {
    font-size: 129%;
    font-weight: bold;
    line-height: 1.2;
    background: url(../img/icon_list.gif) no-repeat left 0.35em;
    padding-left: 13px;
    margin-bottom: 5px; }

  .Event .schedule table td.list ul li.last {
    margin-bottom: 0; }

  .Event .schedule table td.list ul li span {
    font-size: 13px; }

  .Event .schedule table td.list img {
    display: block;
    margin-top: 10px; }

  /* Uniform
  --------------------- */
  .Uniform .title {
    margin-bottom: 50px; }

  .Uniform .title h3 {
    font-size: 172%;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 14px; }

  .Uniform .title h3 span {
    color: #5d53c1; }

  .Uniform .title h3 img {
    width: 18px;
    padding: 0 5px;
    vertical-align: baseline; }

  .Uniform .title p {
    font-weight: bold; }

  .Uniform .title p img.sp {
    display: block;
    width: 200px;
    margin: 10px auto 0 auto; }

  .Uniform .pht {
    margin-bottom: 44px;
    position: relative; }

  .Uniform .flex {
    display: flex;
    gap: 10px; }
    .Uniform .flex img {
      width: calc(50% - 5px); }

  .Uniform .pht.last {
    margin-bottom: 35px; }

  .Uniform .pht p {
    width: 70px;
    position: absolute;
    top: -30px;
    left: -7px;
    z-index: 10; }

  .Uniform .lineup {
    border: solid 2px #bebae6;
    background: url(../img/uniform_option_bg.gif);
    padding: 30px 0; }

  .Uniform .option {
    border: solid 2px #bebae6;
    background: url(../img/uniform_option_bg.gif);
    padding: 30px 30px 5px 30px; }

  .Uniform .option h4 {
    margin-bottom: 15px;
    clear: both; }

  .Uniform .option dl {
    width: 45%;
    float: left;
    margin-bottom: 25px; }

  .Uniform .option dl:nth-child(even) {
    float: right; }

  .Uniform .option dl:last-child {
    float: left; }

  .Uniform .option dl dt {
    margin-bottom: 5px; }

  .Uniform .option dl dd h5 {
    font-size: 14px;
    font-weight: bold;
    color: #5c52c0;
    text-align: center; }

  .Uniform .option dl dd p {
    font-size: 86%;
    line-height: 1.4em; }

  /* Campus
  --------------------- */
  .Campus {
    margin-bottom: 150px; }

  .Campus .listbox {
    margin-bottom: 40px; }

  .Campus .listbox a {
    display: block;
    position: relative; }

  .Campus .listbox a .head h3 {
    font-size: 172%;
    font-weight: bold;
    line-height: 1;
    color: #5d53c1;
    margin-bottom: 14px; }

  .Campus .listbox a .head p {
    font-size: 122%;
    font-weight: bold;
    line-height: 1.4em;
    color: #000; }

  .Campus .listbox.ikuno a .pht {
    margin-top: 10px; }

  .Campus .listbox.kashibashi a .pht {
    margin-top: 10px; }

  .Campus .listbox a .btn {
    width: 70px;
    position: absolute;
    top: 0;
    right: 20px; }

  .Campus .title {
    margin-bottom: 25px; }

  .Campus .title h3 {
    font-size: 172%;
    font-weight: bold;
    line-height: 1;
    color: #5d53c1;
    margin-bottom: 14px; }

  .Campus .title p.read {
    font-size: 122%;
    font-weight: bold;
    line-height: 1.4em;
    color: #5d53c1;
    margin-bottom: 14px; }

  .Campus .title p.txt {
    font-weight: bold;
    line-height: 1.8em; }

  .Campus .title .btn {
    background: #fff;
    line-height: 40px;
    width: 210px;
    height: 40px;
    letter-spacing: -0.02em;
    margin-top: 20px;
    margin-bottom: 20px; }

  .Campus .title .btn a {
    text-align: center;
    color: #5c52c0;
    letter-spacing: 0.1em;
    font-weight: bold;
    box-shadow: 3px 6px 30px 3px #e2e4e6;
    -moz-box-shadow: 3px 6px 30px 3px #e2e4e6;
    -webkit-box-shadow: 3px 6px 30px 3px #e2e4e6;
    min-width: 115px;
    display: block; }

  .Campus .set {
    margin-bottom: 10px; }

  .Campus .set.last {
    margin-bottom: 0; }

  .Campus .set ul li {
    width: 48%;
    float: left;
    margin-bottom: 15px; }

  .Campus .set ul li:nth-child(even) {
    float: right; }

  .Campus .set ul li a {
    display: block;
    position: relative; }

  .Campus .set ul li a .enlargement {
    width: 30px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10; }

  .Campus .set ul li a span {
    display: block;
    padding-top: 5px;
    font-size: 10px;
    font-weight: bold; }

  .modal {
    width: 100% !important;
    padding: 0;
    margin: 0 auto;
    position: relative; }

  .fancybox-skin {
    padding: 0 !important; }

  .fancybox-wrap {
    width: 80% !important; }

  .fancybox-inner {
    width: 100% !important; }

  .modal .text {
    padding: 15px;
    color: #000; }

  .modal .text h3 {
    font-size: 115%;
    font-weight: bold;
    margin-bottom: 0px; }

  .modal .text p {
    font-size: 79%;
    font-weight: bold;
    line-height: 15px;
    margin-top: 3px; }

  /* ++++++++++++++++++++++++++++++++++++++++++++++ */
  /* wp-pagenavi */
  /* ++++++++++++++++++++++++++++++++++++++++++++++ */
  .wp-pagenavi {
    clear: both;
    margin-top: 10px;
    font-size: 10px;
    padding-bottom: 5%; }

  .wp-pagenavi a,
  .wp-pagenavi span.current {
    font-size: 12px;
    float: left;
    color: #999;
    background-color: #FFF;
    border: solid 1px #e0e0d2;
    padding: 5px 8px;
    margin: 0 2px;
    white-space: nowrap;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    text-align: center;
    text-decoration: none; }

  .wp-pagenavi span.current {
    background: #5c52c0;
    color: #fff;
    font-weight: bold; }

  .wp-pagenavi .pages,
  .wp-pagenavi .extend,
  .wp-pagenavi a.last {
    display: none; } }
